
canvas.not-shown,
.hidden-offscreen {
  position: fixed;
  left: -10000px;
  top: -1000px;
}

.hidden-unsupported {
  display: none;
}

.undisplayed {
  opacity: 0;
  display: none;
}

.dismissable-pane.unknown,
.dismissable-pane.dismissed {
  display: none;
}

.sidebar .next-step .highlight,
.alert .highlight {
  font-weight: bold;
  border-bottom: 1px solid #999;
  display: inline-block;
}

/*** ***/

html,
body {
  height: 100%;
  width: 100%
}

body:-webkit-full-screen {
  width: 100%;
  height: 100%;
}

div.image-backed-full {
  padding: 32px 0;  
}

.fake-list,
ul.slides,
ul.static-slides,
ul.dyn-slides {
  list-style: none;
  margin: 0;
  padding: 0;
}

.entity-item,
.presentation-item {
  border-bottom: 1px solid #ddd;
  padding: 8px 0;
}

.entity-item img.user-profile {
  display: inline;
  width: 26px;
  border-bottom: 2px solid #ccc;
  margin-right: 4px;
}

.entity-item .title,
.presentation-item .title {
  margin: 4px 0;
  font-size: 15px;
}

.entity-item .pair,
.presentation-item .pair {
  margin-right: 4px;
  display: inline-block;
}

.entity-item .pair .key,
.presentation-item .pair .key {
  color: #666;
  text-transform: lowercase;
  font-size: 13px;
}

.entity-item .title .status-error {
  color: darkred;
  font-weight: bold;
}

.entity-item .title .status.complete,
.entity-item .title .status.importing {
  display: inline-block;
  padding: 4px 8px;
  font-size: 19px;
  margin-left: 8px;
  border-radius: 4px;
  border: 1px solid salmon;
}

.entity-item .title .status.importing {
  width: 106px;
}

/*** ELLIPSIS ANIMATION ***/

.entity-item .title .status small.import-status:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -webkit-animation: ellipsis steps(4, end) 1500ms infinite;
  animation: ellipsis steps(4, end) 1500ms infinite;
  content: "\2026";
  width: 0px;
}

@keyframes ellipsis {
  to {
    width: 1.25em;
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.25em;
  }
}

/*** ***/

.list-view-message {
  margin-top: 16px;
}

/*** CARDS ***/

.card.user-card {
  width: 256px;
}

.card.user-card img {
  width: 64px;
}

/*** PORTAL ***/

.pane-pill-nav {
  margin-bottom: 16px;
}

.recordings-pane li {
  margin-top: 8px;
  margin-bottom: 32px;
}

.recordings-pane ul.recording-embeds li div {
  margin-bottom: 4px;
}

.page-header .col-lg-8,
div.entity-right-actions,
div.embed-right-actions {
  padding-left: 0;
  padding-right: 0;
  margin: 0;
}

.page-header .clearer {
  clear: both;
  height: 0px;
}

.page-header .breadcrumbs {
  margin-bottom: 16px;
  display: block;
}

.page-header .right-action,
h1 .header-action,
.details-page .right-action,
#desktop-present-button {
  float: right;
  margin-left: 16px;
}

.clickable,
.dropdown-menu-right a {
  cursor: pointer;
}

.right-action-menu {
  float: right;
  margin-left: 16px;
}

ul.recordings li {
  margin-bottom: 4px;
}

p.documentation {
  display: block;
  font-size: 13px;
  margin: 0 0 8px 0;
  padding: 0;
  text-align: left;
}

p.documentation.med-text {
  font-size: 15px;
}

.form-group p.documentation {
  margin-top: 8px;
}

p.documentation.small {
  line-height: 13px;
  margin-top: 4px;
}

p.help-text {
  display: block;
  font-size: 15px;
  margin: 0 0 8px 0;
  padding: 0;
  text-align: left;
}

.sidebar.col-lg-4 {
  padding-bottom: 8px;
}

.sidebar.right-floated {
  float: right;
}

.help-wrapper a.btn {
  margin-bottom: 8px;
}

.help-wrapper p.help-text {
  margin-right: 72px;
}

.container.last-content {
  padding-bottom: 32px;
}

@media (max-width: 1200px) {
  .last-left {
    margin-bottom: 16px;
    padding-bottom: 16px;
  }
  .sidebar.right-floated {
    float: none;
  }
}

@media (max-width: 768px) {
  .last-left {
    border-bottom: 1px solid #ccc;
  }
}

h3.small-heading {
  font-size: 15.6px;
  font-weight: normal;
}

h3.small-heading,
h3 small {
  color: #333;
}

h1 small,
.dropdown-header,
.text-muted {
  color: #666;
}

.uxr-pane,
.sidebar .free-limit-dash,
.sidebar .free-limit-dash.over {
  margin-top: 16px;
  padding: 8px 24px 24px 24px;
  border-bottom: 2px solid #ccc;
  background-color: #f5f5f5;
}

.sidebar .free-limit-dash.over {
  border-bottom: 2px solid salmon;
}

.sidebar .free-limit-dash .amount {
  font-size: 27px;
  line-height: 25px;
  font-weight: 300;
  margin: 16px 0;
}

.sidebar .free-limit-dash p.documentation {
  font-size: 17px;
  margin: 8px 0 0 0;
}

.uxr-pane a.pane-dismisser {
  margin-top: 16px;
  font-size: 13px;
  display: block;
}

/*** EDIT MODAL **/

textarea#presentation-description {
  display: block;
  width: 100%;
  height: 128px;
  border: 1px solid #ddd;
}

/*** AUDIO ***/

#transcriber .audiojs .play-pause {
  padding: 4px 0;
}

#transcriber .audiojs {
  width: 100%;
}

#transcriber .audiojs .scrubber {
  width: 55%;
}

/*** EDIT PERMS MODAL ***/

.perms-radio {
  margin-bottom: 8px;
}

.perms-radio .title {
  margin-bottom: 0;
  font-size: 15px;
}

#edit-permissions-modal textarea + p,
#edit-permissions-modal .checkbox p.description,
.perms-radio .description {
  font-size: 13px;
  color: #666;
}

#edit-permissions-modal textarea {
  font-size: 15px;
  width: 100%;
  resize: none;
  border-color: #999;
  outline: 0;
  margin-bottom: 4px;
}

#edit-permissions-modal #domain-group {
  border-left: 2px solid #999;
  padding: 4px 0 4px 12px;
  margin-bottom: 12px;
}

#edit-permissions-modal #domain-group label {
  font-weight: bold;
}

/** EMBED ***/

iframe.player-embed {
  padding: 0;
  margin: 0;
  border: 1px solid #e9e9e9;
  
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  outline:none;
}

iframe.presentation-recording-embed {
  width: 100%;
}

.embed-wrapper {
  background-color: #fff;
}

.embed-wrapper textarea {
  font-size: 11px;
  width: 100%;
  resize: none;
}

/*** PRESENTATION OVERVIEW ***/
.presentation-overview .page-header .col-lg-8.presentation-name {
  text-overflow: ellipsis;
  overflow: hidden;
}

.presentation-overview .page-header .entity-right-actions {
  flex: 1;
}

.presentation-overview .page-header .entity-right-actions .btn {
  margin-top: 8px;
}

.dropdown-menu-strong li a {
  color: #333;
  font-weight: 500;
}

.dropdown p.dropdown-docs {
  white-space: normal;
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
  background-color: #e8e8e8;
  padding: 16px;
  margin: 8px 0 0 0;
  opacity: .8;
  font-weight: 400;
}

.dropdown p.dropdown-docs:hover {
  background: none;
}

/*** PERMISSIONS OVERVIEW ***/

.permissions-overview h3 {
  margin-bottom: 4px;
}

.permissions-overview ul {
  font-size: 13px;
}

.permissions-overview .enum {
  text-transform: capitalize;
}

/*** GLYPHACTIONS ***/

.glyph-text {
  display: none;
}

a.glyphicon {
  cursor: pointer;
  font-size: 11px;
  display: inline-block;
  padding: 2px;
  color: #999999;
  position: relative;
  top: -1px;
}

a.glyphicon:hover {
  text-decoration: none;
  font-weight: bold;
}

/*** RANDOM FORM ELEMENTS ***/

.url-copy-box {
  width: 100%;
  padding: 4px 8px;
  border: 1px solid #ccc;
}

/*** INFO SNACKS ***/

.info-snack.created {
  margin-top: 16px;
  color: #999;
}

.info-snack-small,
.info-snack.created,
.info-snack.plaintext {
  font-size: 11px;
  margin-bottom: 4px;
}

.info-glance {
  margin-bottom: 16px;
  display: flex;
}

.info-glance section,
.info-glance .section {
  flex: 1;
  border-bottom: 1px solid #e9e9e9;
  margin: 0 8px 0 0;
  padding: 8px;
}

.info-glance section h5 {
  color: #3e3e3e;
  font-size: 15px;
  font-weight: 400;
  margin-top: 0;
}

.info-glance section div {
  font-size: 23px;
}

/*** METADATA TREATMENTS **/

ul.metadata-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.metadata-list li,
.metadata-element {
  margin-bottom: 8px;
  border-left: 2px solid #ccc;
  padding: 4px 4px 4px 8px;
}

ul.metadata-list li.active {
  border-color: salmon;
}

/*** PORTAL ***/

.edit-bar {
  padding: 12px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 8px 0 16px;
}

.entity-item.selected {
  background-color: aliceblue;
}

.title .select-checkbox {
  margin-left: 8px;
  margin-right: 8px;
}

.tab-pane .action-bar {
  margin-bottom: 16px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  padding: 16px 0;
}

.tab-pane .action-bar .btn {
  margin-right: 8px;
}

/*** NEW OVERVIEW ***/

.sidebar .next-step {
  margin-bottom: 32px;
}

.sidebar .next-step:first-child h3.small-heading {
  margin-top: 0;
  padding-top: 0;
}

.sidebar .next-step .explainer {
  margin: 8px 0 0 0;
}

.entity .recording-placeholder {
  border: 3px dashed #ccc;
  padding: 16px;
}

.entity .recording-placeholder .cta a {
  color: #333;
  display: block;
  padding: 16px;
}

.entity .recording-placeholder .cta a:hover {
  background-color: #f5f5f5;
}

.entity .recording-placeholder .cta > *,
.entity .recording-placeholder .cta:hover > * {
  text-decoration: none;
  color: #333;
}

.entity .recording-placeholder .cta a .header {
  font-size: 24px;
  line-height: 27px;
  font-weight: 300;
  margin-bottom: 8px;
  display: inline-block;
}

.entity .recording-placeholder .cta a .cta-docs {
  font-size: 17px;
}

.entity ul.recording-entities {
  list-style: none;
  overflow: auto;
}

.entity ul.recording-entities li.draft-recording,
.entity ul.recording-entities li.recording {
  background-color: #e9e9e9;
  margin-bottom: 32px;
  padding: 15px 0;
  border-bottom: 4px solid #ccc;
}

.entity ul.recording-entities li.recording .actions .summary-header {
  font-size: 23px;
  font-weight: 300;
  margin-bottom: 16px;
}

.entity ul.recording-entities li.recording .actions .action-group {
  padding: 16px 0;
  border-bottom: 1px solid #ccc;
  display: flex;
  align-items: center;
}

.entity ul.recording-entities li.recording .actions .action-group span.glyph,
.entity ul.recording-entities li.recording .actions .action-group .btn {
  margin-right: 8px;
  display: inline-block;
}

.entity ul.recording-entities li.recording .actions .action-group span.glyph {
  width: 32px;
  text-align: center;
}

.entity ul.recording-entities li.recording .actions .action-group.export .download-buttons {
  display: flex;
  flex-direction: column;
}

.entity ul.recording-entities li.recording .actions .action-group.export .download-buttons .buttons {
  flex-direction: row;
  display: flex;
}

.entity ul.recording-entities li.recording .actions .action-group.export .download-buttons .message {
  margin-left: 4px;
  margin-top: 8px;
  font-size: 13px;
}

.entity ul.recording-entities li.recording .actions .btn-yt img {
  width: 19px;
  margin-right: 4px;
}

.entity ul.recording-entities li.recording .viewer {
  border-right: 2px solid #ccc;
}

@media (max-width: 1200px) {
  .entity ul.recording-entities li.recording .viewer {
    border: 0;
  }
}

.entity ul.recording-entities li.recording .viewer .embed-poster {
  position: relative;
}

.entity ul.recording-entities li.recording .viewer .embed-poster img {
  width: 100%;
}

.entity ul.recording-entities li.recording .viewer .embed-poster .cta {
  position: absolute;
  display: block;
  top: 33%;
  font-size: 32px;
  background: #e9e9e9;
  padding: 16px 0px;
  width: 100%;
  text-align: center;
  color: #333;
  font-weight: 300;

  cursor: pointer;
}

.entity ul.recording-entities li.recording .viewer .embed-poster .cta:hover {
  color: salmon;
}

.entity ul.recording-entities li.recording iframe {
  border-radius: 4px;
  border: 0;
}

.entity ul.recording-entities li.recording .metadata-list {
  margin: 0;
}

#share-recording-modal input.height-embed,
#share-recording-modal input.width-embed {
  width: 25%;
  margin-top: 8px;
  margin-right: 16px;
  display: inline-block;
}

.entity ul.recording-entities li.draft-recording {
  padding: 15px;
  transition: opacity 250ms ease-in-out;
}

.entity ul.recording-entities li.draft-recording.deleted {
  opacity: .5;
}

.entity ul.recording-entities li.draft-recording.deleted .btn {
  display: none;
}

.entity ul.recording-entities li.draft-recording .details {
  font-size: 23px;
  font-weight: 300;
}

.entity ul.recording-entities li.draft-recording .actions {
  float: right;
}

.entity ul.recording-entities li.draft-recording .actions .btn {
  margin-left: 8px;
}

/*** STYLE DECISIONS ***/

span.presentious {
  font-weight: 500;
  font-size: 105%;
  color: cornflowerblue;
}
